## rust-defer-drop 1.3.0

=== debian/changelog ===
rust-defer-drop (1.3.0-1) unstable; urgency=medium

  * Package defer-drop 1.3.0 from crates.io using debcargo 2.7.4

 -- Matthias Geiger <werdahias@debian.org>  Fri, 15 Nov 2024 15:41:44 +0100
