=== debian/control ===
Source: rust-defer-drop
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defer-drop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defer-drop
X-Cargo-Crate: defer-drop
Rules-Requires-Root: no

Package: librust-defer-drop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~),
 librust-once-cell-1+default-dev (>= 1.4.0-~~),
 librust-serde-1-dev
Provides:
 librust-defer-drop+default-dev (= ${binary:Version}),
 librust-defer-drop+serde-dev (= ${binary:Version}),
 librust-defer-drop-1-dev (= ${binary:Version}),
 librust-defer-drop-1+default-dev (= ${binary:Version}),
 librust-defer-drop-1+serde-dev (= ${binary:Version}),
 librust-defer-drop-1.3-dev (= ${binary:Version}),
 librust-defer-drop-1.3+default-dev (= ${binary:Version}),
 librust-defer-drop-1.3+serde-dev (= ${binary:Version}),
 librust-defer-drop-1.3.0-dev (= ${binary:Version}),
 librust-defer-drop-1.3.0+default-dev (= ${binary:Version}),
 librust-defer-drop-1.3.0+serde-dev (= ${binary:Version})
Description: Defer dropping large types to a background thread - Rust source code
 Source code for Debianized Rust crate "defer-drop"
