=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test defer-drop 1.3.0 --all-targets --all-features
Features: test-name=rust-defer-drop:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defer-drop 1.3.0 --all-targets
Features: test-name=librust-defer-drop-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defer-drop 1.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-defer-drop-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defer-drop 1.3.0 --all-targets --no-default-features
Features: test-name=librust-defer-drop-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
